J2EE在ECLIPSE2.1中的配置问题,请板桥帮忙!

vzero 03-04-04

下了eclipse2.1找到了一个支持j2ee的插件叫lomboz,对于网络开发支持得很好,而且还支持现在的主流应用服务器例如tomcat、jboss、weblogic,但是问题在于,我在系统中装好了j2ee的sdk,环境变量也设好了,但是在开发ejb时,一导入ejb包就提示出错,说该包无法定位,请问各位高手,这个问题怎么解决阿!!!

experience
2003-04-05 09:23

前段时间下载了Eclipse2.1,没发现它有进行java GUI开发的功能, 各位大侠能帮忙吗?
谢谢先?

banq
2003-04-05 17:35

我不是很清楚,其他人能够帮忙回答吗?